Subject: Shadow of the Torturer

From: mclure <mclure>
Date: Sun, 31 Jan 1982 20:33:00 +0000

I was unimpressed by it. Wolfe strikes me as the sort of writer who's
desperately trying to produce SF worthy of literary criticism. This
seemed particularly true with his "...Other Stories...Other
Stories..."  collection, and less so with SotT. Maybe it's just
because I don't particularly care for fantasy-stories-with-the-
proverbial-journey.  I didn't much care for Varley's Titan books
either.